Mac OSX Your license does not have this module enabled

Discussion in 'Legacy GameMaker Community Tech Support' started by Deleted member 47251, Dec 21, 2019.

  1. Hi I wanted to give a try with gms2 and I installed the trial version on Mac Catalina with the mono framework and the last Xcode but I have always this message "Your license does not have this module enabled" when I try to run the game . Runtime is 2.2.5.378. I tried to clean cache... log out ... quit ... restart... install again... and it doesn't work.
    I tried on windows 10 and it works ... But I would like to make it works on Mac before purchase a license ...
    I have seen some messages about this problem on this forum but without real solution...
    Thank you for your help
     
  2. curato

    curato Member

    Joined:
    Jun 30, 2016
    Posts:
    428
    I am not a huge MAC head. The only thing I can think of off the top of my head is double check that your target platform is indeed MACOS not IOS.
     

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice